/* CSS Document */
@font-face {
	font-family: 'pizzarepublic';
	src:url('../fonts/pizzarepublic/pizzarepublic.eot');
	src:url('../fonts/pizzarepublic/pizzarepublic.eot?#iefi') format('embedded-opentype'),
		url('../fonts/pizzarepublic/pizzarepublic.woff') format('woff'),
		url('../fonts/pizzarepublic/pizzarepublic.ttf') format('truetype'),
		url('../fonts/pizzarepublic/pizzarepublic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.background {
	background-image: ;
	background-attachment: fixed;
}
.header-area {
	background: none;
	margin-bottom: 0px;
	margin-top: 50px;
	
}
.main-content-order {
	background-color:rgba(255,255,255,0.9);
	padding-top:20px;
	padding-bottom:60px;
	padding-left: 3%;
	padding-right: 3%;
	margin-top: 0px;
	margin-left:0%;
	margin-right:0%;
}


.main-content-order h1 {
	color: #c8122f;
	line-height: 60px;
}




.main-content-order h3{
	font-size: 20px;
	color:#c8122f;
	margin-bottom: 2px;
}
.main-content-order .heading2 {
	color: #c8122f;
	font-size: 40px;
	line-height: 40px;
	font-family: 'dirty_egoregular';
}
.main-content-order .heading3 {
	color: #c8122f;
	font-size: 28px;
	line-height: 40px;
	font-family: 'dirty_egoregular';
}
p.heading {
	font-size: 22px;
	padding-top: 14px;
	margin-bottom: 20px;
}
body.z-hasSmallCart.z-cart-bottom {
	padding-bottom: 60px;
}





/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {

.main-content-order {
	background-color:rgba(255,255,255,0.9);
	padding-top:20px;
	padding-bottom:60px;
	padding-left: 3%;
	padding-right: 3%;
	margin-top: 0px;
	margin-left:1%;
	margin-right:1%;
}

}

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
.background {
	background-image: ;
	background-attachment: fixed;
}
.header-area {
	background-image: ;
	background-repeat:repeat;
	background-size:cover;
	background-position:center center;
	padding:0px 10px 40px 10px;
}
.main-content-order {
	padding-top:40px;
	padding-bottom:60px;
	padding-left: 3%;
	padding-right: 3%;
	margin-top: 90px;
	margin-left: 0px;
	margin-right: 0px;
}

.main-content-order h1 {
	color: #c8122f;
	font-size: 44px;
	line-height: 44px;
	margin-top:0px;
}

}